Subject: Re: shallow clones, was Re: What's cooking in git.git (topics)

From: Alexandre Julliard <[email-masked]>
Date: Thu, 07 Dec 2006 17:44:46 +0100

Johannes Schindelin <[email-masked]> writes:

> Sorry, I was just mumbling about the fact that I would _like_ to hear back 
> about successes and failures. If there are problems I want to fix them.
>
> So, do you actually know of people who _used_ (as opposed to "tested") 
> shallow clones?

No, I'm afraid not. Unfortunately, using it requires an upgraded
server, and I'm reluctant to put an experimental release on the main
Wine server, so I was kind of waiting for it to graduate to master. Of
course that's a bit of a chicken and egg problem...

-- 
Alexandre Julliard